## awesomeversion 22.8.0

=== debian/changelog ===
awesomeversion (22.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Aug 2022 10:38:01 +0100

awesomeversion (22.6.0-2) unstable; urgency=medium

  * debian/control: Build-Depends: Add <!nocheck> to python3-pytest.
  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Sat, 23 Jul 2022 23:49:01 +0100

awesomeversion (22.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014775)

 -- Edward Betts <edward@4angle.com>  Mon, 11 Jul 2022 20:23:43 +0100
