=== debian/changelog ===
awesomeversion (22.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 19 Sep 2022 08:15:52 +0200
