=== debian/control ===
Source: awesomeversion
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/ludeeus/awesomeversion
Vcs-Browser: https://salsa.debian.org/python-team/packages/awesomeversion
Vcs-Git: https://salsa.debian.org/python-team/packages/awesomeversion.git

Package: python3-awesomeversion
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Version parsing and comparison library for Python
 Features include:
 .
   * Represent a version number as an object and compare with other versions.
   * Parse a version number like 2.12.0 into the components major, minor and
     patch.
   * Identify that 1.2.3b0 represents a beta version.
