=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=awesomeversion
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf awesomeversion.egg-info/

execute_before_dh_installdeb:
	rm $(CURDIR)/debian/python3-awesomeversion/usr/lib/python3/dist-packages/LICENCE.md
