=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/awesomeversion-$1\.tar\.gz/ \
  https://github.com/ludeeus/awesomeversion/tags .*/v?(\d\S+)\.tar\.gz
