## awesomeversion 23.5.0

=== debian/changelog ===
awesomeversion (23.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 25 May 2023 14:48:34 +0100
