## awesomeversion 24.2.0

=== Makefile ===
--- 
+++ 
@@ -23,6 +23,8 @@
 
 lint: isort black mypy pylint ## Lint all files
 
+snapshot-update: ## Update test snapshot files
+	@poetry run pytest tests --snapshot-update
 
 coverage: ## Check the coverage of the package
 	@poetry run pytest tests -rxf -x -v -l --cov=./ --cov-report=xml > /dev/null
