=== debian/changelog ===
awesomeversion (24.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 10 Feb 2024 13:43:25 +0000

awesomeversion (23.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream add a new test in tests/test_snapshots.py, but we ignore it
    because pytest_snapshot is not packaged.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Nov 2023 11:22:03 -0300

awesomeversion (23.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 20 Aug 2023 13:23:04 +0100
