=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_NAME=awesomeversion
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=tests --ignore=tests/test_snapshots.py
 
 %:
 	dh $@ --buildsystem=pybuild
