## awesomeversion 24.6.0

=== debian/changelog ===
awesomeversion (24.6.0-2) unstable; urgency=medium

  * Team upload.
  * Don't fail to build if other build system components avoid installing
    LICENCE.md (closes: #1094076).

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Jan 2025 20:03:01 +0000

awesomeversion (24.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Jun 2024 11:14:15 +0100
