=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-poetry-core,
                python3-pytest <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ludeeus/awesomeversion
 Vcs-Browser: https://salsa.debian.org/python-team/packages/awesomeversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/awesomeversion.git
