=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	rm -rf awesomeversion.egg-info/
 
 execute_before_dh_installdeb:
-	rm $(CURDIR)/debian/python3-awesomeversion/usr/lib/python3/dist-packages/LICENCE.md
+	rm -f $(CURDIR)/debian/python3-awesomeversion/usr/lib/python3/dist-packages/LICENCE.md
