=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                python3-poetry-core,
                python3-pytest <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ludeeus/awesomeversion
 Vcs-Browser: https://salsa.debian.org/python-team/packages/awesomeversion
 Vcs-Git: https://salsa.debian.org/python-team/packages/awesomeversion.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-awesomeversion
 Architecture: all
