## awesomeversion 25.8.0

=== debian/changelog ===
awesomeversion (25.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched build system from poetry to hatchling.

 -- Edward Betts <edward@4angle.com>  Mon, 04 Aug 2025 10:45:22 +0100
