=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: awesomeversion
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-poetry-core,
-               python3-pytest <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-hatchling,
+Build-Depends-Indep:
+ python3-pytest <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/ludeeus/awesomeversion
@@ -18,7 +21,9 @@
 
 Package: python3-awesomeversion
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Version parsing and comparison library for Python
  Features include:
  .
