=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=tests --ignore=tests/test_snapshots.py

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installdeb:
	rm -f $(CURDIR)/debian/python3-awesomeversion/usr/lib/python3/dist-packages/LICENCE.md
