=== debian/watch ===
version=4
https://github.com/ludeeus/awesomeversion/tags .*/v?(\d\S+)\.tar\.gz
